PHP Manual
Prev |  | Next

# SDO_Model_Property::isMany

(no version information, might be only in CVS)

SDO_Model_Property::isMany -- Test to see if the property is many-valued

## Description

bool SDO_Model_Property::isMany ( void )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Test to see if the property is many-valued. Returns `TRUE` if this is a many-valued property, otherwise returns `FALSE`.

## Parameters

None.

## Return Values

Returns `TRUE` if this is a many-valued property, otherwise returns `FALSE`.

Prev | Home | Next
SDO_Model_Property::isContainment | Up | SDO_Model_ReflectionDataObject::__construct